package jp.co.headwaters.webappos.controller.cache.bean;

import java.io.Serializable;
import java.util.List;

import com.fasterxml.jackson.annotation.JsonProperty;

public class CaseBean implements Serializable {

	private static final long serialVersionUID = 229656636451033590L;

	private String type;
	@JsonProperty("arg")
	private List<String> args;

	public String getType() {
		return this.type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public List<String> getArgs() {
		return this.args;
	}

	public void setArgs(List<String> args) {
		this.args = args;
	}
}
